Browser-Unterstützung bei Rail Europe

Rail Europe unterstützt nicht mehr Internet Explorer 10 oder darunter. Wenn Sie einen dieser Browser verwenden, sehen Sie die folgende Meldung, und einige Dinge funktionieren möglicherweise nicht ordnungsgemäß während der Suche und Buchung.

Wir haben diese Entscheidung getroffen, nachdem Microsoft (die Schöpfer von Internet Explorer) beschlossen hat, ältere Versionen von Internet Explorer zu unterstützen .

Wenn Sie nicht wissen, welche broswer Sie verwenden, können Sie diese Werkzeuge hilfreich finden, um Ihren Browser zu identifizieren und zu aktualisieren:

Für die beste Benutzererfahrung auf Rail Europe empfehlen wir die Verwendung von Google Chrome, die kostenlos ist und auf allen gängigen Betriebssystemen arbeitet.